//The following code should provide reference to live scores frame on scores.nba.com
if (document.layers)
{
	if (game=="live")
	{
	document.write('<ilayer id="CSBLayer" width="' + NSWidth + '" height="110" visibility="hidden"></ilayer>');
	}	
	else
	{
	document.write(text);
	}
}	